# Generated by Django 5.0.3 on 2024-03-18 18:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0001_initial"),
    ]

    operations = [
        migrations.DeleteModel(
            name="Project",
        ),
    ]
